Imports System.IO
Imports Microsoft.Data
Imports System.Windows.Forms
Imports System
Imports System.Collections.Generic
Imports System.ComponentModel
Imports System.Data
Imports System.Drawing
Imports System.Text

Public Class ImportsRecord
    Dim objDataset1 As New DataSet

    Private Sub ImportCCFToolStripMenuItem1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ImportCCFToolStripMenuItem1.Click
        Dim frm As New importCCFtoMARC
        frm.MdiParent = Me
        frm.Show()
    End Sub

    Private Sub ExportMARCToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ExportMARCToolStripMenuItem.Click
        Dim f As New ImportCCF.frmExport
        f.MdiParent = Me
        f.Show()
    End Sub

    Private Sub ExitToolStripMenuItem1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ExitToolStripMenuItem1.Click
        Me.Close()
    End Sub
End Class
